.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5cbb4f42-b80f-fde9-4e3d-677e76110787 {
display: none !important;
}
.lfr-layout-structure-item-93725f1e-b7ac-f247-3424-fb3e00c5d2bf {
display: none !important;
}
.lfr-layout-structure-item-5d555fdf-1581-af33-f3fa-baa25b32c76a {
display: none !important;
}
.lfr-layout-structure-item-57857970-71c4-dd6a-1aa9-0bc86cc7e5a5 {
display: none !important;
}
.lfr-layout-structure-item-3dbc52b4-985a-8aca-a9d1-6e352f3fb70e {
display: none !important;
}
